/* web font
*/

:root {
    --main-theme-color: #ff440e;
    --ft-robo: "Roboto", sans-serif;
}

* {
    box-sizing: border-box;
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
    list-style: none;
    margin: 0;
    padding: 0;
}
body.open {
    overflow: hidden;
}
a {
    text-decoration: none;
}
img {
    height: auto;
    max-width: 100%;
}
.pc {
    display: block;
}
.sp {
    display: none;
}
.pc2 {
    display: block;
}
.sp2 {
    display: none;
}
@media screen and (max-width: 968px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    .pc2 {
        display: none;
    }
    .sp2 {
        display: block;
    }
}
.container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    min-height: 100vh;
    overflow-x: clip;
    width: 100%;
    max-width: 1920px;
}
/* header */
.header {
    margin: 0 auto;
    width: 100%;
    z-index: 999;
}
.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    padding-left: 5%;
    width: 100%;
}
.header-left,
.header-info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.header-left .logo {
    display: block;
    width: 100%;
    max-width: 233px;
}
.header-info__item {
    filter: drop-shadow(1px 1px 3px rgb(137 137 137 / 35%));
    width: 100%;
    max-width: 217px;
}
.header-info__item a {
    display: block;
    line-height: 0;
}
.header-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}
.header-tel p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
}
.header-tel p::before {
    background: url(../images/icon-tel.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 35px;
    width: 35px;
}
.header-tel a {
    color: var(--main-theme-color);
    font-family: var(--ft-robo);
    font-size: 46px;
    font-weight: 700;
}
.slug-ophthalmology .header-tel a {
    color: #22b573;
}
.slug-dental .header-tel a {
    color: #009bc0;
}
.header-link a {
    background: #fffeba;
    border-radius: 0 0 0 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    filter: drop-shadow(-2px 3px 3px rgb(137 137 137 / 35%));
    height: 120px;
    padding: 0 35px;
}
.slug-ophthalmology .header-link a {
    background: #22b573;
}
.slug-dental .header-link a {
    background: #009bc0;
}
.header-link a span {
    color: var(--main-theme-color);
    font-size: 16px;
    font-weight: 700;
}
.slug-ophthalmology .header-link a span,
.slug-dental .header-link a span {
    color: #fff;
}
.header-link a span::before {
    background: url(../images/doctor.png) no-repeat;
    background-position: center;
    background-size: contain;
    content: "";
    display: block;
    height: 45px;
    margin: 0 auto 5px;
    width: 70px;
}
.slug-ophthalmology .header-link a span::before,
.slug-dental .header-link a span::before {
    background-image: url(../images/doctor-w.png);
}
.header-menu,
.header-bg,
.panel {
    display: none;
}
@media screen and (max-width: 1368px) {
    .header-left .logo {
        max-width: 180px;
    }
    .header-info__item {
        max-width: 150px;
    }
    .header-tel p {
        font-size: 14px;
    }
    .header-tel p::before {
        height: 25px;
        width: 25px;
    }
    .header-tel a {
        font-size: 28px;
    }
    .header-link a {
        height: 100px;
        padding: 0 25px;
    }
    .header-link a span {
        font-size: 14px;
    }
    .header-link a span::before {
        height: 45px;
        width: 70px;
    }
}
@media screen and (max-width: 968px) {
    .header {
        margin: 10px 0;
    }
    .header-inner {
        padding: 0 4%;
        position: relative;
    }
    .header-left {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 0;
        width: 100%;
    }
    .header-right {
        gap: 0;
        position: absolute;
        right: 4%;
        bottom: 15%;
        width: 30px;
    }
    .header-info__item {
        width: 50%;
        max-width: none;
    }
    .header-tel,
    .header-link {
        display: none;
    }
    .header-right .header-menu___trigger.active {
        display: none;
    }
    /* panel */
    .panel {
        background: #fff;
        display: block;
        height: 100%;
        overflow-y: auto;
        position: fixed;
        right: -100%;
        top: 0;
        transition-duration: .3s;
        width: 100%;
    }
    .panel.open {
        right: 0;
    }
    .panel .header-menu {
        position: absolute;
        right: 3%;
        top: 2%;
    }
    .panel .header-menu___trigger.active {
        display: block;
    }
    .panel-inner {
        margin: 0 auto;
        padding: 15% 0 50px;
        width: 90%;
    }
    .panel-list {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .panel-list li a {
        display: block;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        width: 100%;
    }
    .panel-list li a:hover {
        color: var(--main-theme-color);
    }
    .panel-logo {
        border-top: 1px solid var(--main-theme-color);
        margin: 15px auto;
        padding: 15px 0 0;
        width: 100%;
        max-width: 220px;
    }
    .panel-dropdown-ttl {
        background: none;
        border: none;
        display: block;
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        width: 100%;
        cursor: pointer;
    }
    
    .panel-dropdown-menu {
        display: none;
        margin-top: 8px;
    }
    
    .panel-dropdown-menu li a {
        font-size: 14px;
        font-weight: 400;
        padding: 4px 0;
    }
    
    /* .slug-ophthalmology .panel-logo {
        border-color: #22b573;
    }
    .slug-dental .panel-logo {
        border-color: #009bc0;
    } */
    .panel-access::before {
        background: url(../images/icon-access.png) no-repeat;
        background-position: center;
        background-size: contain;
        content: "";
        display: block;
        height: 57px;
        margin: 0 auto 8px;
        width: 60px;
    }
    .panel-access p {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
    }
    .panel-bottom {
        margin: 0 auto ;
        position: relative;
    }
    /*.panel-bottom::before {
        background: url(../images/icon-tel-r.png) no-repeat;
        background-position: center;
        background-size: contain;
        content: "";
        display: block;
        height: 49px;
        margin: auto;
        position: absolute;
        right: 0;
        left: 0;
        top: -40px;
        width: 50px;
    }*/
    .panel-tel {
        text-align: center;
    }
    .panel-tel p {
        font-size: 16px;
        font-weight: 700;
    }
    .panel-tel a {
        color: var(--main-theme-color);
        font-family: var(--ft-robo);
        font-size: 42px;
        font-weight: 700;
    }
    .panel-link {
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin: 10px 0 0;
    }
    .panel-link__item a {
        display: block;
        line-height: 0;
    }
    /* hamberger */
    .header-menu {
        display: block;
        height: 25px;
        position: relative;
        text-align: center;
        width: 30px;
        z-index: 999999;
    }
    .header-menu span {
        display: block;
    }
    .header-menu___trigger {
        position: relative;
        width: 100%;
        height: 100%;
        cursor: pointer;
        z-index: 3;
    }
    .header-menu___trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: var(--main-theme-color);
    }
    .header-menu___trigger, .header-menu___trigger span {
        display: inline-block;
        transition: all .5s;
        box-sizing: border-box;
    }
    .header-menu___trigger span:nth-of-type(1) {
        top: 0;
    }
    .header-menu___trigger span:nth-of-type(2) {
        top: 12px;
    }
    .header-menu___trigger span:nth-of-type(3) {
        bottom: 0;
    }
    .header-menu___trigger.active span:nth-of-type(1) {
        top: -6px;
    }
    .header-menu___trigger.active span:nth-of-type(3) {
        bottom: -10px;
    }
    .header-menu___trigger span:nth-of-type(1) {
        animation: header-menu__bar01 .75s forwards;
    }
    @keyframes header-menu__bar01 {
        0% {
            transform: translateY(20px) rotate(45deg);
        }
        50% {
            transform: translateY(20px) rotate(0);
        }
        100% {
            transform: translateY(0) rotate(0);
        }
    }
    .header-menu___trigger span:nth-of-type(2) {
        transition: all .25s .25s;
        opacity: 1;
    }
    .header-menu___trigger span:nth-of-type(3) {
        animation: header-menu__bar03 .75s forwards;
    }
    @keyframes header-menu__bar03 {
        0% {
            transform: translateY(-20px) rotate(-45deg);
        }
        50% {
            transform: translateY(-20px) rotate(0);
        }
        100% {
            transform: translateY(0) rotate(0);
        }
    }
    .header-menu___trigger.active span:nth-of-type(1) {
        animation: active-header-menu__bar01 .75s forwards;
    }
    @keyframes active-header-menu__bar01 {
        0% {
            transform: translateY(0) rotate(0);
        }
        50% {
            transform: translateY(20px) rotate(0);
        }
        100% {
            transform: translateY(20px) rotate(45deg);
        }
    }
    .header-menu___trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
    .header-menu___trigger.active span:nth-of-type(3) {
        animation: active-header-menu__bar03 .75s forwards;
    }
    @keyframes active-header-menu__bar03 {
        0% {
            transform: translateY(0) rotate(0);
        }
        50% {
            transform: translateY(-20px) rotate(0);
        }
        100% {
            transform: translateY(-20px) rotate(-45deg);
        }
    }
}

/* nav */
.nav {
    padding: 20px 0;
}
.nav-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.nav-list li {
    position: relative;
    text-align: center;
    width: calc(100% / 9);
}
.nav-list li:not(:last-child)::after {
    background: var(--main-theme-color);
    content: "";
    display: block;
    height: 100%;
    margin: auto;
    position: absolute;
    right: -1px;
    top: 0;
    bottom: 0;
    width: 1px;
}
.slug-ophthalmology .nav-list li:not(:last-child)::after {
    background: #22b573;
}
.slug-dental .nav-list li:not(:last-child)::after {
    background: #009bc0;
}
.nav-list li:hover::after {
    display: none;
}
.nav-list li a {
    border-radius: 10px;
    display: block;
    font-size: 14px;
    font-weight: 700;
    padding: 20px 0;
    transition-duration: .3s;
    width: 100%;
}
.nav-list li a:hover {
    background: var(--main-theme-color);
    color: #fff;
}
.slug-ophthalmology .nav-list li a:hover {
    background: #22b573;
}
.slug-dental .nav-list li a:hover {
    background: #009bc0;
}
.dropdown-panel {
    background: #fff;
    border: 2px solid var(--main-theme-color);
    border-radius: 10px;
    display: none;
    padding: 5px;
    position: absolute;
    top: 62px;
    left: 0;
    width: 100%;
    z-index: 3;
}
.f-nav .dropdown-panel {
    top: auto;
    bottom: 62px
}
.dropdown-panel ul li {
    width: 100%;
}
.dropdown-panel ul li:not(:last-child) {
    border-bottom: 1px dashed var(--main-theme-color);
}
.dropdown-panel ul li:not(:last-child):after {
    display: none;
}
.dropdown-panel ul li a {
    font-size: 11px;
    font-weight: 700;
    padding: 10px 0;
}
@media screen and (max-width: 968px) {
    .nav {
        display: none;
    }
}

/* footer */
.footer-inner {
    border-top: 3px solid var(--main-theme-color);
    margin: 65px auto 0;
    padding: 65px 0 50px;
    width: 92%;
    max-width: 1100px;
}
.slug-dental .footer-inner {
    border-color: #009bc0;
}
.slug-ophthalmology .footer-inner {
    border-color: #22b573;
}
.footer-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 0 0 25px;
}
.footer-logo {
    width: 325px;
}
.footer-sche {
    width: calc(60% - 20px);
}
.footer-sche.bottom {
    display: none;
}
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.footer-left {
    width: 40%;
}
.footer-right {
    width: calc(60% - 50px);
}
.footer-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.footer-list__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
}
.footer-list__item dt {
    background: var(--main-theme-color);
    border-radius: 5px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
    height: 40px;
    width: 100px;
}
.slug-dental .footer-list__item dt {
    background: #009bc0;
}
.slug-ophthalmology .footer-list__item dt {
    background: #22b573;
}
.footer-list__item dd {
    font-size: 16px;
    font-weight: 400;
    width: calc(100% - 115px);
}
.footer-link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1%;
}
.footer-link__item {
    width: 49.5%;
}
.footer-link__item:last-child {
    filter: drop-shadow(-2px 3px 3px rgb(137 137 137 / 35%));
}
.slug-dental .footer-link__item:last-child,
.slug-ophthalmology .footer-link__item:last-child {
    filter: none;
}
.footer-link__item a {
    line-height: 0;
}
@media screen and (max-width: 968px) {
    .footer-inner {
        margin: 30px auto 0;
        padding: 40px 0 100px
    }
    .footer-top {
        flex-wrap: wrap;
        margin: 0 0 25px;
    }
    .footer-logo {
        margin: 0 auto;
        width: 100%;
        max-width: 250px;
    }
    .footer-sche {
        display: none;
    }
    .footer-sche.bottom {
        display: block;
        margin: 0 0 20px;
        width: 100%;
    }
    .footer-left {
        margin: 0 0 20px;
        width: 100%;
    }
    .footer-right {
        width: 100%;
    }
    .footer-list {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .footer-list__item {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 15px;
    }
    .footer-list__item dt {
        background: var(--main-theme-color);
        border-radius: 5px;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        font-weight: 500;
        height: 40px;
        width: 100px;
    }
    .footer-list__item dd {
        font-size: 16px;
        font-weight: 400;
        width: calc(100% - 115px);
    }
    .footer-link {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        gap: 1%;
    }
    .footer-link__item {
        width: 49.5%;
    }
    .footer-link__item:last-child {
        filter: drop-shadow(-2px 3px 3px rgb(137 137 137 / 35%));
    }
    .footer-link__item a {
        line-height: 0;
    }
}
@media screen and (max-width: 768px) {
    .footer-list__item dt {
        font-size: 16px;
        height: 35px;
        width: 90px;
    }
    .footer-list__item dd {
        font-size: 14px;
        width: calc(100% - 100px);
    }
}

.floating {
    position: fixed;
    top: 40%;
    right: 0;
    width: 113px;
    z-index: 99;
}
.floating-sp {
    display: none;
}
.floating-item a {
    display: block;
    line-height: 0;
}
@media screen and (max-width: 568px) {
    .floating {
        display: flex;
        justify-content: center;
        align-items: center;
        right: 0;
        left: 0;
        top: inherit;
        bottom: 0;
        width: 100%;
    }
    .floating-pc {
        display: none;
    }
    .floating-sp {
        display: block;
    }
    .floating-item {
        width: 50%;
    }
}